@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/new/opensans-bold-webfont.eot');
    src: url('../fonts/new/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/new/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/new/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/new/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/new/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/new/opensans-regular-webfont.eot');
    src: url('../fonts/new/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/new/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/new/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/new/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/new/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/new/opensans-semibold-webfont.eot');
    src: url('../fonts/new/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/new/opensans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/new/opensans-semibold-webfont.woff') format('woff'),
         url('../fonts/new/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonts/new/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html, body {
	margin:0px;
	padding:0px;
}

body {
	line-height: 1;
	color: #777777;
	background-color: #fff;
	font-family:'open_sansregular', Arial;
	font-size:19px;	
}

img {
	vertical-align: bottom;
}

ul {
	list-style:none;
	padding:0px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	color: #f39200;
	text-decoration:none;
}
a:hover {
	color: #312784;
}

a:active, a:focus {outline: none;}

a.buttonlink {
	font-family:'open_sanssemibold';	
	display:inline-block;
	width:auto;
	color: #fff;
	font-size:19px;
	padding-left:30px;
	padding-right:30px;
	padding-top:14px;
	padding-bottom:14px;
	background-color: rgba(49, 39, 132, 1.0);
	margin-top:10px;
}
a.buttonlink:hover {
	background-color:#f39200;
	text-decoration:none;
	color: #fff;

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;		
}

b, strong {
	font-family:'open_sansbold';
}

i {
	font-style: italic;
}

.clear {
	clear:both;
}


.center-container {
	width:100%;
	max-width: 1780px;
	margin-left:auto;
	margin-right:auto;
	padding-left:50px;
	padding-right:50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}



#header-container {
	padding-top:30px;
	padding-bottom:32px;
	float:left;
	width:100%;
	background-color:#fff;
}


#header-container  .left-col {
	float:left;
	width:auto;
	margin-top:40px;
}

#header-container  .right-col {
	float:right;
	width:auto;
}

#header-container  .right-col .top-col {
	float:right;
	width:auto;
}


#header-container  .right-col .top-col #top-kontakt-container {
	float:left;
	color:#9b9b9b;
	font-size:16px;
	padding-top:11px;
}

#header-container  .right-col .top-col #top-kontakt-container  ul li {
	float:left;
	padding-right:34px;
}


#header-container  .right-col .top-col #search-container {
	float:left;
}


#header-container  .right-col .top-col #search-container #suchfeld {
	background-color: #f2f2f2;
	border:none;
	color: #9b9b9b;
	font-size:14px;
	padding-left:20px;
	padding-right:20px;
	padding-top:11px;
	padding-bottom:12px;
	float:left;
}


input::-webkit-input-placeholder { /* Chrome */
 color: #9b9b9b;
 opacity:  1;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: #9b9b9b;
  opacity:  1;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: #9b9b9b;
  opacity:  1;

}
input:-moz-placeholder { /* Firefox 4 - 18 */
  color: #9b9b9b;
  opacity:  1;

}

#header-container  .right-col  .top-col  #search-container #searchbtn {
	float:left;
}



#header-container  .right-col nav {
	float:right;
	font-size:19px;
	font-family:'open_sanssemibold';
	text-transform:uppercase;	
	width:auto;
	margin-top:65px;
}


#header-container  .right-col nav ul#menu li {
	display:inline-block;
	padding-left:60px;
}

#header-container  .right-col nav ul#menu li a {
	color: #777777;
	display:block;
	padding-bottom:20px;
}

#header-container  .right-col nav ul#menu li:hover nav {
	display:block;
}

#header-container  .right-col nav ul#menu li a:hover, #header-container  .right-col nav ul#menu li a.active, #header-container  .right-col nav ul#menu li a.active-from-js {
	color: #312784;
}

#header-container  .right-col nav ul#menu li nav {
	position:absolute;
	z-index:999999;
	display:none;
	margin-top:0px;
	font-size:16px;
	font-family:'open_sansregular';	
	margin-left:-18px;
	padding-top:10px;
}
#header-container  .right-col nav ul#menu li nav ul li {
	display:block;
	float:none;
	width:auto;
	padding:0px;
}

#header-container  .right-col nav ul#menu li nav ul li a {
	display:block;
	padding:14px;
	border-bottom:1px solid #e9e7e7;
	background-color:#fff;	
	padding-left:18px;
	padding-right:18px;
}
#header-container  .right-col nav ul#menu li nav ul li:last-child a {
	border:none;
}
#header-container  .right-col nav ul#menu li nav ul li a:hover, #header-container  .right-col nav ul#menu li nav ul li a.active {
	background-color:#312784;
	border-bottom:1px solid #312784;
	border-top:1px solid #312784;
	margin-top:-1px;
	color: #fff;
}


#slider-container {
	width:100%;
	float:left;
}

#slider-container .ce-gallery {
	margin-bottom:0px; 
}

#slider-container img {
	width:100%;
	height:auto;
}



#produktnavi-container {
	background-color:#f39200;
	background-image:url(../img/white-arrow-down.png);
	background-repeat:no-repeat;
	background-position: top center;
	
}


#produktnavi-container .wrapper {
	display:table;
	width:100%;
	table-layout:fixed;

}
#produktnavi-container .wrapper nav {
	display:table-row;
}


#produktnavi-container .wrapper nav  .subnavi-element {
	display:table-cell;
	text-align:center;
	font-size:19px;
	line-height:24px;
	vertical-align:top;
}

#produktnavi-container .wrapper nav  .subnavi-element:hover {
	background-color:#f9a931;
}


#produktnavi-container .wrapper nav  .subnavi-element .subnavi-thumbnail {
	padding-bottom:10px;
}

#produktnavi-container .wrapper nav  .subnavi-element .subnavi-thumbnail img {

}

#produktnavi-container .wrapper nav  .subnavi-element .subnavi-title {


}

#produktnavi-container .wrapper nav .subnavi-element a {
	color: #fff;
	padding-left:40px;
	padding-right:40px;
	padding-top:35px;
	padding-bottom:35px;		
	display:block;
}

#produktnavi-container .wrapper nav  .subnavi-element .subnavi-title a {
	padding:0px;

}




#willkommen-container {
	padding-top:60px;
	padding-bottom:130px;
	float:left;
	width:100%;
}




#willkommen-container .left-col {
	width:50%;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;		
	padding-right:100px;
	padding-top:13px;
}


#willkommen-container .left-col h1 {
	color: #434141;
	line-height:46px;
	font-size:45px;
	font-family:'open_sansbold';	
	
}

#willkommen-container .left-col p {
	padding-top:40px;
	line-height:32px;
}

#willkommen-container .left-col ul {
		margin-top:40px;
}
#willkommen-container .left-col ul li {
	padding-top:3px; 
	padding-bottom:10px;
	padding-left:40px;
	background-image:url(../img/list-point-icon.png);
	background-repeat:no-repeat;
	background-position: 2px 0px;
	margin-bottom:8px;
	margin-top:8px;
}



#willkommen-container .right-col {
	width:50%;
	float:left;
	border: 1px solid #c4c4c4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;		
}

#willkommen-container .right-col #willkommen-slider .ce-gallery {
	margin:0px;
}

#willkommen-container .right-col #willkommen-slider .ce-gallery  img {
	width:100%;
	height:auto;
}


#willkommen-container .right-col .controls {
	float:left;
	width:auto;
	text-align:center;
	position:absolute;
	z-index:9999999;
	margin-top:40px;
}

#willkommen-container .right-col .controls ol li {
	list-style:none;
	display:inline-block;
	padding-left:9px;
	padding-right:9px;
}
#willkommen-container .right-col .controls ol li a {
	display:block;
	width:22px;
	height:22px;
	background-color:#dedede;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;

}
#willkommen-container .right-col .controls ol li.current a {
	background-color:#f39200;
}
#willkommen-container .right-col .controls ol li a span {
	display:none;
}



#downloads-container {
	float:left;
	width:100%;
	background: #e3e3e3; /* Old browsers */
	background: -moz-linear-gradient(top, #e3e3e3 0%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e3e3e3 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e3e3e3 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */	
}

#downloads-container .ce-gallery {
	width:50%;
	margin:0px;

}
#downloads-container .ce-gallery  img {
	width:100%;
	height:auto;
}

#downloads-container .ce-gallery .ce-column {
	width:100%;		
}

#downloads-container .ce-gallery .ce-column .image {
	background-color:#000;
	width:100%;
}

#downloads-container .ce-gallery .arrow-left {
	position:absolute;
	width: 0px;
	height: 0px;
	-webkit-transform:rotate(360deg);
	border-style: solid;
	border-width: 22.5px 22px 22.5px 0;
	border-color: transparent #fbfbfb transparent transparent;
}

#downloads-container .ce-bodytext {
	padding:80px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
#downloads-container h2 {
	color: #434141;
	line-height:46px;
	font-size:45px;
	font-family:'open_sansbold';	
}

#downloads-container  p {
	padding-top:40px;
	line-height:32px;
}


#downloads-container a.buttonlink {
	background-color: rgba(243, 146, 0, 1.0);

}
#downloads-container a.buttonlink:hover {
	background-color:#312784;
}




#qualitaet-icons-container {
	float:left;
	width:100%;
	background-color:#312784;
	padding-top:25px;
	padding-bottom:25px;
}


#qualitaet-icons-container  .ce-gallery {
	width:100%;
	margin:0px;
}

#qualitaet-icons-container  .ce-row {

}

#qualitaet-icons-container  .ce-row .ce-column {
	margin-left:auto;
	margin-right:auto;
	width:33%;
	float:left;
}

#qualitaet-icons-container  .ce-row .ce-column .image {
	width:100%;
}

#qualitaet-icons-container  .ce-row .ce-column .image img {
	margin-left:auto;
	margin-right:auto;
}




#footer-container {
	float:left;
	width:100%;
	padding-top:80px;
	padding-bottom:80px;
}

#footer-container .ce-default {

}

#footer-container .wrapper {
	float:left; 
	width:25%;
	padding-left:40px;
	padding-right:40px;
	border-right:1px solid #d9d9d9;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;		
	padding-top:20px;
	padding-bottom:20px;
}
#footer-container .wrapper:first-child  {
	padding-left:0px;
}

#footer-container .wrapper:last-child a {
	color:inherit;
}


#footer-container h2 {
	color:#424242;
	font-size:20px;
	font-family:'open_sansbold';	
	padding-top:20px;
	padding-bottom:10px;
} 

#footer-container .ce-gallery {
	margin-right:25px;
}

#footer-container .ce-bodytext p {
	line-height:32px;
}
#footer-container .ce-bodytext table tr td {
	line-height:32px;
	padding-right:30px;
}

#footer-container #footernavi {
	padding-top:20px;
	padding-bottom:20px;
	width:25%;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;		
	padding-left:40px;
}

#footer-container #footernavi ul li {
	line-height:32px;
}
#footer-container #footernavi ul li a {
	color: #777777;
}
#footer-container #footernavi ul li a:hover {
	color: #f39200;
} 



/*Contentbereich*/




#contentpage  #produktnavi-container {
	background:none;
	background-color:#fff;	
}

#contentpage  #produktnavi-container .wrapper nav  .subnavi-element {
	opacity:0.5;
	
}

#contentpage  #produktnavi-container .wrapper nav  .subnavi-element:hover,  #produktnavi-container .wrapper nav  .subnavi-element-active{
	background:none;
	opacity:1.0!important;
}

#contentpage  #produktnavi-container .wrapper nav .subnavi-element a {
	color: #f39200;
}





#contentpage  #content-slider-container {
	background-color:#f39200;
	float:left;
	width:100%;
}

#contentpage  #content-slider-container #slider {
	float:left;
	width:60%;
	
}
#contentpage  #content-slider-container #slider .ce-gallery {
	margin:0px;
}
#contentpage  #content-slider-container #slider .ce-gallery img {
	width:100%;
	height:auto;
}

#contentpage  #content-slider-container #content-slider-text {
	color: #fff;
	float:left;
	width:40%;
	padding:80px;
	padding-top:73px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;			
}
#contentpage  #content-slider-container #content-slider-text h1 {
	line-height:46px;
	font-size:45px;
	font-family:'open_sansbold';	
}

#contentpage  #content-slider-container #content-slider-text p {
	line-height:32px;
	padding-top:30px;
}
#contentpage  #content-slider-container #content-slider-text p a  {
	color: #fff;
	text-decoration:underline;
}
#contentpage  #content-slider-container #content-slider-text p a:hover  {
	color: #312784;
}


#contentpage  #main-content-container {
	width:100%;
	float:left;
	margin-top:80px;
	margin-bottom:40px;
}


#contentpage  #main-content-container h2 {
	color: #5e5e5e;
	font-size:20px;
	font-family:'open_sansbold';
}


#contentpage  #main-content-container p {
	line-height:32px;	
	padding-top:28px;
}


#contentpage  #main-content-container sub {
	font-size:10px;
	vertical-align: -4px;
}




#contentpage #main-content-container #tx_indexedsearch {
	display:none;
}

#contentpage  #main-content-container .tx-indexedsearch-browsebox {
	margin-bottom:60px;
}
#contentpage  #main-content-container .tx-indexedsearch-browsebox li {
	float:left;
	margin-right:10px;
	font-size:13px;
	margin-top:5px;
}

#contentpage #main-content-container .tx-indexedsearch-description {
	padding-top:10px!important;
	padding-bottom:40px;
}

#contentpage  #main-content-container .tx-indexedsearch-info {
	display:none;
}





#contentpage  #main-content-container .buttonlink {
	margin-top:18px;
}


#contentpage  #main-content-container .ce-default  {
	margin-bottom:80px;
}

#contentpage  #main-content-container .ce-default .ce-left .ce-row .ce-column {
	width:100%;
}
#contentpage  #main-content-container .ce-default .ce-left .ce-row .ce-column .image {
	margin-left:auto;
	margin-right:auto;
}


#contentpage  #main-content-container .ce-default .ce-left .ce-gallery {
	width:30%;
	max-width:530px;
}

#contentpage  #main-content-container .ce-default .ce-left .ce-bodytext {
	width:60%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;			
	padding-right:100px;
	max-width: 1150px;
}

#contentpage  #main-content-container .ce-default .ce-bodytext h3 {
	color: #f39200;
	font-family:'open_sansbold';	
	margin-top:30px;
	margin-bottom:10px;
	font-size:19px;
}


#contentpage  #main-content-container .ce-default .ce-bodytext ul , #contentpage  #main-content-container  table tr td ul {
	overflow:hidden;
	padding-left:2px;
}


#contentpage  #main-content-container .ce-default .ce-bodytext ul li, #contentpage  #main-content-container  table tr td ul li{
	padding-top:3px; 
	padding-bottom:10px;
	padding-left:40px;
	background-image:url(../img/list-point-icon.png);
	background-repeat:no-repeat;
	background-position: 2px 0px;
	margin-bottom:10px;
	margin-top:10px;
	line-height:19px;
}

#contentpage  #main-content-container  table tr td ul li{

}

#contentpage  #main-content-container .ce-default hr.ce-div {
	border: none;
	height:1px;
	background-color:#d9d9d9;
}



#contentpage  #main-content-container .ce-default-nebeneinander {
	float:left;
	width:31.1%;
	padding-right: 3.35%; 
	margin-bottom:140px;
	max-width:522px;
}

#contentpage  #main-content-container .ce-default-nebeneinander .ce-gallery {
	margin:0px;
}

#contentpage  #main-content-container .ce-default-nebeneinander img {
		width:100%;
		height:auto;
}


#contentpage  #main-content-container .no-margin {
	padding-right: 0%;
}

#contentpage  #main-content-container .ce-default-nebeneinander h2 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;		
}


#contentpage  #main-content-container .ce-default-nebeneinander h2 {
	width:100%;
}


#contentpage  #main-content-container .ce-default-nebeneinander h2 a {
	display:block;
	line-height:24px;
	padding-top:20px;
	color: #5e5e5e;
	padding-left:120px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;		
	height:96px;
	background-repeat:no-repeat;
	
}

#contentpage  #main-content-container .ce-default-nebeneinander .ce-bodytext {
	padding-left:10px;
	padding-right:10px;
}

#contentpage  #main-content-container .ce-default-nebeneinander .ce-gallery {
	float:none;
}



#contentpage  #main-content-container .ce-bodytext table {
	line-height:32px;
	background-color:#e9e9e9;
	table-layout:fixed;
	width:100%;
	margin-top:10px;
}

#contentpage  #main-content-container .ce-bodytext table tr td {
		border: 1px solid #fff;
		padding:14px;
		padding-top:10px;
		padding-bottom:10px;
}



#contentpage  #main-content-container .downloads {
	border-bottom: 1px solid #d9d9d9;
	padding-bottom:35px;
	margin-bottom:50px;
}
#contentpage  #main-content-container .downloads:last-child  {
	margin-bottom:0px;
	border-bottom:none;
	padding-bottom:0px;
}
#contentpage  #main-content-container .downloads table {
	background:none;

}
#contentpage  #main-content-container .downloads table tr td {
	padding-left:0px;
	width:25%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

#contentpage  #main-content-container .downloads .ce-bodytext h3 {
	color: #f39200;
	font-family:'open_sansbold';	
	margin-top:0px;
	margin-bottom:10px;
	font-size:19px;
	padding-left:36px;
	background-image:url(../img/download-icon.png);
	background-repeat:no-repeat;
	background-position:left center;
	display:inline-block;
}
#contentpage  #main-content-container .downloads .ce-bodytext h3:hover {
	color: #312784;
	cursor:pointer;
}

#contentpage  #main-content-container .downloads ul {
	display:none;
}



/*RESPONSIVE*/



/*1280px Breite*/
@media (max-width: 1680px) {
	
	#downloads-container .ce-bodytext {
		padding:60px;
	}
	#downloads-container  p {
		padding-top:30px;
	}
	
	
	
	#contentpage  #content-slider-container #content-slider-text {
		padding:38px;	
	}
	#contentpage  #content-slider-container #content-slider-text p {
		padding-top:22px;
	}	
	
	

	
	#footer-container .ce-bodytext table tr td {
		padding-right:20px;
	}		
		
	
	
	
}


@media (max-width: 1366px) {
	
	body {
		font-size:17px;
	}	

	a.buttonlink {
		font-size:17px;
		padding-left:24px;
		padding-right:24px;
		padding-top:9px;
		padding-bottom:10px;
	}	
	
	.center-container {
		padding-left:30px;
		padding-right:30px;
	}	

	
		
	#header-container  .right-col .top-col #top-kontakt-container  ul li {
		padding-right:28px;
	}

	#header-container  .right-col nav {
		font-size:18px;
	}

	#header-container  .right-col nav ul#menu li {
		padding-left:40px;
	}
	
	
	

	#willkommen-container .left-col h1 {
		font-size:36px;
		line-height:40px;
		
	}	

	#willkommen-container .left-col p {
		padding-top:20px;
		line-height:28px;
	}
	#willkommen-container .left-col ul {
		margin-top:20px;
	}	
	
	
	#downloads-container .ce-bodytext {
		padding:40px;
	}	
	
	#downloads-container h2 {
		font-size:36px;
		line-height:40px;	
	}

	#downloads-container  p {
		padding-top:20px;
		line-height:28px;
	}
	
	
	
	#footer-container {
		padding-top:40px;
		padding-bottom:40px;
	}	
	
	#footer-container .wrapper {
		padding-left:20px;
		padding-right:20px;
	}	
	
	#footer-container .ce-gallery {
		margin-right:20px;
	}	
	
	#footer-container .ce-bodytext table tr td {
		padding-right:18px;
	}		
	
	#footer-container #footernavi {
		padding-left:20px;
	}	

	
	

	#contentpage  #content-slider-container #content-slider-text {
		padding:30px;
		padding-top:40px;
	}
	#contentpage  #content-slider-container #content-slider-text p {
		padding-top:10px;
		line-height:28px;
	}		
		


	#contentpage  #content-slider-container #content-slider-text h1 {
		font-size:36px;
		line-height:40px;
	}

}


@media (max-width: 1280px) {
	
	body {
		font-size:16px;
	}
	
	#header-container {
		padding-top:20px;
		padding-bottom:20px;
	}	
	
	#header-container  .left-col {
		width:400px;
		margin-top:22px;

	}	
	#header-container  .left-col img {
		width:100%;
		height:auto;
	}


	#header-container  .right-col nav {
		margin-top:35px;
	}


	#header-container  .right-col nav ul#menu li {
		padding-left:32px;
	}

	
	

	#willkommen-container .left-col h1 {
		font-size:30px;
		line-height:34px;
		
	}
	#willkommen-container .left-col p {
		padding-top:16px;
		line-height:26px;
	}
	#willkommen-container .left-col ul {
		margin-top:20px;
	}		
	
	#downloads-container h2 {
		font-size:30px;
		line-height:34px;
	}	
	#downloads-container p {
		padding-top:16px;
		line-height:26px;
	}

	
	
	
	
	#contentpage  #content-slider-container #content-slider-text {
		padding:28px;
		padding-top:30px;
	}
	
	#contentpage  #content-slider-container #content-slider-text h1 {
		font-size:30px;
		line-height:34px;
	}	
	#contentpage  #content-slider-container #content-slider-text p {
		padding-top:10px;
		line-height:26px;
	}			

	
	

	#produktnavi-container .wrapper nav  .subnavi-element {
		font-size:16px;
		line-height:20px;

	}
		
	
	#produktnavi-container .wrapper nav .subnavi-element a {
		padding-left:20px;
		padding-right:20px;
	}
	
	
		
	
	
	#footer-container .wrapper {
		padding-left:16px;
		padding-right:16px;
	}	
	
	#footer-container .ce-gallery {
		margin-right:16px;
	}
	#footer-container .ce-gallery  {
		width:30%;
		margin-top:20px;
	}
	#footer-container .ce-gallery  img {
		width:100%;
		height:auto;
	}
	
	#footer-container .ce-bodytext table tr td {
		padding-right:10px;
	}	
	#footer-container #footernavi {
		padding-left:16px;
	}		
	
}


@media (max-width: 1024px) {
	body {
		font-size:15px;

	}
	a.buttonlink {
		font-size:15px;
		padding-left:20px;
		padding-right:20px;

	}	
		
	

	#header-container  .left-col {
		width:300px;
		margin-top:22px;

	}	


	#header-container  .right-col .top-col #top-kontakt-container {
		font-size:14px;
	}

	#header-container  .right-col .top-col #top-kontakt-container  ul li {
		padding-right:20px;
	}
	
	#header-container  .right-col .top-col #search-container {
		margin-top:2px;
	}

	#header-container  .right-col .top-col #search-container #suchfeld {
		font-size:13px;
		padding-left:10px;
		padding-right:10px;
		padding-top:7px;
		padding-bottom:7px;
		width:120px;

	}
	#header-container  .right-col  .top-col  #search-container #searchbtn input {
		width:31px;
	}	
	
	
	#header-container  .right-col nav {
		margin-top:30px;
		font-size:16px;
	}
	
	#header-container  .right-col nav ul#menu li {
		padding-left:24px;
	}
	#header-container  .right-col nav ul#menu li nav {
		font-size:14px;
		margin-left:-16px;
		padding-top:20px;
	}
	#header-container  .right-col nav ul#menu li nav ul li a {
		padding:12px;
		padding-left:16px;
		padding-right:16px;
	}	
	
	
	
	
	
	#willkommen-container {
		padding-top:50px;
		padding-bottom:80px;
	}
	
	#willkommen-container .left-col {	
		padding-right:50px;
	}	
	
	#willkommen-container .left-col h1 {
		font-size:24px;
		line-height:26px;
		
	}
	#willkommen-container .left-col p {
		padding-top:12px;
		line-height:22px;
	}
	#willkommen-container .left-col ul {
		margin-top:20px;
	}	
	#willkommen-container .left-col ul li {
		padding-top:5px; 
	}


	
	
	#downloads-container h2 {
		font-size:24px;
		line-height:26px;
	}	
	#downloads-container p {
		padding-top:12px;
		line-height:22px;
	}
	#downloads-container .ce-bodytext {
		padding:27px;
	}	



	#qualitaet-icons-container {
		padding-top:10px;
		padding-bottom:10px;
	}
		

	
	
	
	#contentpage  #content-slider-container #slider {

		width:55%;
	}

	#contentpage  #content-slider-container #content-slider-text {
		width:45%;	
	}	
		
	
	
	#contentpage  #content-slider-container #content-slider-text {
		padding:20px;
		padding-top:19px;
	}
	
	#contentpage  #content-slider-container #content-slider-text h1 {
		font-size:22px;
		line-height:26px;
	}	
	#contentpage  #content-slider-container #content-slider-text p {
		padding-top:0px;
		line-height:22px;
	}	
	
	
	
	#contentpage  #main-content-container .ce-default  {
		margin-bottom:60px;
	}
	
	#contentpage  #main-content-container .ce-default .ce-left .ce-gallery img {
		width:100%;
		height:auto;
	}
		
	#contentpage  #main-content-container .ce-default-nebeneinander h2 a {
		font-size: 16px;
		line-height:18px;
		padding-top:10px;
		padding-left:70px;	
		height:60px;
		background-size:  auto 100%;		
	}


	
	/*
	#contentpage  #main-content-container .ce-default-nebeneinander {
		float:left;
		width:100%;
		padding-right: 0%; 
		margin-bottom:140px;
		max-width:auto;
	}
	*/		
		
	#contentpage  #main-content-container p {
		padding-top:12px;
		line-height:22px;
	}		


	#contentpage  #main-content-container .downloads {
		border-bottom: 1px solid #d9d9d9;
		padding-bottom:35px;
		margin-bottom:50px;
	}

	#contentpage  #main-content-container .downloads .ce-bodytext h3 {
		margin-bottom:0px;
		font-size:15px;
		padding-left:32px;
	}
	
		
	
	

	#footer-container {
		padding-top:25px;
		padding-bottom:25px;
	}

	#footer-container #footernavi {
		padding-top:5px;
		padding-bottom:5px;
	}	
	
	#footer-container .wrapper {
		padding-top:5px;
		padding-bottom:5px;
	}
	
	#footer-container .ce-bodytext p {
		line-height:22px;
	}	
	
	#footer-container .ce-bodytext table tr{
		border-bottom: 7px solid #fff;
	}
	
	#footer-container .ce-bodytext table tr td {
		padding-right:0px;
		width:100%;
		float:left;
		line-height:22px;
	}	

	
}


@media (max-width: 768px) {

	body {
		font-size:14px;
	}

	.center-container {
		padding-left:18px;
		padding-right:18px;
	}
	
	
	#header-container {
		padding-top:20px;
		padding-bottom:10px;
	}	
	
	#header-container  .left-col {
		width:auto;
		margin-top:25px;
	}	
	#header-container  .left-col img {
		max-width:200px;
	}
	#header-container  .right-col  {
		
	}
	

	#header-container  .right-col .top-col #top-kontakt-container  ul li {
		float:left;
		padding-right:0px;
		padding-left:20px;
	}	
	

	
	#header-container  .right-col .top-col #search-container {
		display:none;
	}
	
	
	#header-container  .right-col nav {
		margin-top:25px;
		font-size:14px;
	}	
	#header-container  .right-col nav ul#menu li {
		padding-left:20px;
	}
	#header-container  .right-col nav ul#menu li a {
		padding-bottom:10px;
	}

	
	
	#header-container  .right-col nav ul#menu li nav {
		padding-top:13px;
	}	


	
	#willkommen-container  {
		padding-top:30px;
		padding-bottom:60px;
	}
	#willkommen-container .left-col {	
		padding-right:0px;
		width:100%;
	}	
	
	#willkommen-container .right-col {
		display:none;
	}	
	
		
		
	#downloads-container .ce-gallery {
		width:100%;
		margin:0px;
	}		
	#downloads-container .ce-gallery .arrow-left {
		display:none;
	}
		

		
		
		
	#contentpage  #content-slider-container #slider {
		float:left;
		width:100%;
		max-height:200px;
		overflow:hidden;
	}


	#contentpage  #content-slider-container #content-slider-text {
		padding:20px;
		width:100%;
	}
		
	#contentpage  #main-content-container {
		margin-top:40px;
	}

	

	#contentpage  #main-content-container .downloads .ce-bodytext h3 {
		font-size:14px;
	}	
	#contentpage  #main-content-container .downloads table tr td {
		width:100%!important;
		float:left;
	}		
			
			
	#contentpage  #main-content-container .ce-default-nebeneinander  {
		margin-bottom:90px;
	}

	#contentpage  #main-content-container .ce-default-nebeneinander h2 a {
		font-size: 15px;
		line-height:18px;
		padding-top:2px;
		padding-left:50px;	
		height:45px;
		background-size:  auto 100%;		
	}

	
		


		
	#footer-container .wrapper:first-child {
		display:none;
	}
	
	#footer-container .wrapper {
		width:33%;
	}
	
	/*
	#footer-container .wrapper {
		float:left; 
		width:100%;
		padding-left:0px;
		padding-right:0px;
		border-right:none;
		border-bottom: 1px solid #d9d9d9;
		padding-top:0px;
		padding-bottom:10px;
		height:auto!important;
	}
	#footer-container #footernavi {
		padding-left:0px;
	}	
	*/	
	
}




@media (max-width: 500px) {

	.center-container {
		padding-left:10px;
		padding-right:10px;
	}
	
	#header-container  {
		padding-top:10px;
		padding-bottom:10px;
	}
	
	#header-container  .left-col {
		width:100%;
		margin-top:0px;
	}
	 
	#header-container  .left-col .ce-gallery {
	}

	
	#header-container  .left-col .ce-gallery {
		width:100%;
	}

	#header-container  .left-col .ce-gallery .image {
		width:100%;
	}
	
	#header-container  .left-col .ce-gallery img {
		width:100%;
		max-width:100%;
	}	
	
	#header-container  .right-col {
		text-align:left;
		width:100%; 
		float:left; 
	}
	#header-container  .right-col .top-col {
		float:none;
		width:100%;
	}
	
	#header-container  .right-col .top-col #top-kontakt-container {
		padding-top:0px;
		width:100%;
		float:left;
	}	
	
	#burger-navi {
		display:block;
		width:35px;
		height:35px;
		background-image:url(../img/burger-icon.png);
		background-repeat:no-repeat;
		cursor:pointer;
		position:absolute;
		margin-top:-34px;
		right:10px;
	}
	

	#header-container  .right-col .top-col #top-kontakt-container  ul li {
		float:none;
		display:inline-block;
		width:100%;
		padding:0px;
		padding-top:4px;
	}
	
	
	

	#header-container  .right-col nav#mainnavi-container {
		text-align:right;
		margin-top:0px;
		position:absolute;
		z-index:999999;
		right:10px;
		width:auto;  
		background-color:#312784;
		display:none;
	}
	
	#header-container  .right-col nav ul#menu {
		/*display:none;*/
	}
	
	#header-container  .right-col nav ul#menu li {
		display:block;
		float:none; 
		width:auto;
		padding:0px;
		padding-left:0px;
		border-bottom:1px solid #fff;
	}
	#header-container  .right-col nav ul#menu li a {
		padding-left:26px;
		padding-right:26px;
		color: #fff;
		padding-top:14px;
		padding-bottom:14px;
	}	
	#header-container  .right-col nav ul#menu li a.active, #header-container  .right-col nav ul#menu li a:hover{
		background-color:#f39200;
		color: #fff;
	} 
	#header-container  .right-col nav ul#menu li:hover nav {	
		display:none;
	}
	
	
	#willkommen-container  {
		padding-top:10px;
		padding-bottom:40px;
	}		
		
		
	#downloads-container .ce-bodytext {
		padding-left:10px;
		padding-right:10px;
		padding-top:15px;
	}	
	
	
	#qualitaet-icons-container  .ce-row .ce-column img{
		width:70%;
		height:auto;
	}
	
	
	
	#contentpage  #main-content-container {
		margin-top:20px;
		margin-bottom:30px;
	}	
	
	#contentpage  #content-slider-container #content-slider-text {
		padding-left:10px;
		padding-right:10px;
		padding-top:12px;
	}
	


	#produktnavi-container .wrapper nav .subnavi-element img {
		width:100%;
		height:auto;
	}	
	
	#produktnavi-container .wrapper nav .subnavi-element a {
		color: #fff;
		padding-left:10px;
		padding-right:10px;
		padding-top:35px;
		padding-bottom:35px;		
		display:block;
		
	}	
	#produktnavi-container .wrapper nav .subnavi-element .subnavi-title {
		display:none;
	}	
	
	#contentpage  #main-content-container .ce-default .ce-left .ce-gallery {
		width:100%;
		margin-bottom:20px;
	}
	#contentpage  #main-content-container .ce-default .ce-left .ce-bodytext {
		width:100%;
		padding-right:0px;
	}	

	#contentpage  #main-content-container .ce-default-nebeneinander {
		float:left;
		width:100%;
		padding-right: 0%; 
		max-width:auto;
		margin-bottom:80px;
	}
	#contentpage  #main-content-container .ce-default-nebeneinander p {
		height:auto!important;
	}
		
	
	

	#footer-container {
		padding-top:10px;
	}
	
	
	#footer-container .wrapper {
		float:left; 
		width:100%;
		padding-left:0px;
		padding-right:0px;
		border-right:none;
		border-bottom: 1px solid #d9d9d9;
		padding-top:0px;
		padding-bottom:10px;
		height:auto!important;
	}
	#footer-container #footernavi {
		padding-left:0px;
	}	
	#footer-container .ce-bodytext table tr{
		border-bottom: none;

	}
	
	#footer-container .ce-bodytext table tr td {
		padding-right:30px;
		width:auto;
		float:none;
	

	
}